controllers:
    resource:
        path: ../src/Controller/
        namespace: App\Controller
    type: attribute

connect_keycloak_start:
    path: /login
    controller: App\Controller\SecurityController::connectKeycloak

app_oauth_check:
    path: /oauth/check/keycloak
